# about.properties
# contains externalized strings for about.ini
# java.io.Properties file (ISO 8859-1 with "\" escapes)
# fill-ins are supplied by about.mappings
# This file should be translated.

blurb=Mobile Tools for Java\n\
\n\
Version: {featureVersion}\n\
Build id: {0}\n\
\n\
(c) Copyright Mobile Tools for Java Committers and others. 2008.  All rights reserved.\n\
Visit http://www.eclipse.org/dsdp/mtj

